{
   This program is free software; you can redistribute it and/or
  modify it under the terms of the GNU General Public License
  as published by the Free Software Foundation; either
  version 2 of the License, or (at your option) any later version.

  This program is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.

  You should have received a copy of the GNU General Public License
  along with this program; if not, write to the Free Software
  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
}
unit Ufrmfragsize;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, Spin;

type
  Tfrmfragsize = class(TForm)
    Label1: TLabel;
    c_mosaicsize: TSpinEdit;
    Label2: TLabel;
    SpinEdit1: TSpinEdit;
    Button1: TButton;
    Button2: TButton;
    Button3: TButton;
    Label3: TLabel;
    procedure Button1Click(Sender: TObject);
    procedure Button2Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmfragsize: Tfrmfragsize;

implementation
uses Umain_hlp;
{$R *.dfm}

procedure Tfrmfragsize.Button1Click(Sender: TObject);
begin
  calc_mosaicsize:=self.c_mosaicsize.Value;
end;

procedure Tfrmfragsize.Button2Click(Sender: TObject);
begin
  calc_mosaicsize:=self.SpinEdit1.Value;
end;

end.
